name = "MimaGlowsMCS"
author = "MimaGlows"
version = "5.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "c9a4ef7be98b13ba24349706639577efc1032ec1ab8b2620e3056b01249af733"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.201"
